Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : gnutls (SSA:2014-062-01)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New gnutls packages are available for Slackware 13.0, 13.1, 13.37,
14.0, 14.1, and -current to fix a security issue.

See also :

http://www.nessus.org/u?93ea3041

Solution :

Update the affected gnutls package.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)
CVSS Temporal Score : 5.0
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 72781 ()

Bugtraq ID: 65919

CVE ID: CVE-2014-0092